.site-footer {
    padding: 36px 0 20px;
    background: #f2f3f4;
    /* background: linear-gradient(180deg, #007B7C 0%, #005C5C 100%); */
}


.footer {
    position: relative;
}


.footer-row {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}



.footer-top {
    max-width: 630px;
}



.footer-nav {
    width: 100%;
    max-width: 300px;
    margin: 40px 0 20px;
}


.footer-menu {
    padding: 0;
    margin: 0;
    list-style: none;
}


.footer-menu li {
    margin: 10px 0;
}



.footer-menu svg {
    width: 22px;
    height: 23px;
    position: relative;
    top: -2px;
    margin-right: 5px;
    fill: white;
}



.footer-menu li a {
    font-weight: 400;
    color: #fff;
    border-bottom: solid 1px transparent;
    transition: .1s;
    text-decoration: none;
}

.footer-menu li a:hover {
    border-bottom: solid 1px #fff;
    transition: .1s;
}



.footer-row_bottom .footer-nav {

    margin: 20px 0 0;

}

.footer-row_bottom li a {

    font-weight: 300;

    color: #d9d9d9;

}







.footer-bottom {

    color: #fff;

    font-size: 14px;

    border-top: solid 1px #3e8899;

    margin-top: 44px;

    padding-top: 110px;



}



.footer-right {

    width: 100%;

    max-width: 325px;

    color: #fff;

    position: absolute;

    top: 0;

    right: 0;

    text-align: center;

}

.footer-app {

    margin: 0 0 8px;

}

.footer-app img {

    width: 206px;

}



.footer-app-down {

    margin: 25px 0 0;

}

.footer-app-down a:first-child {

    margin-right: 10px;

}






@media (max-width: 991px) {

    .footer-top {

        max-width: 526px;

    }

    .footer-nav {

        max-width: 360px;

    }

    .footer-right {

        max-width: 226px;

    }

    .footer-app img {

        width: 160px;

    }

    .footer-app-down {

        display: flex;

        flex-direction: column;

        align-items: flex-end;

    }

    .footer-app-down a:first-child {

        margin-right: 0;

        margin-bottom: 6px;

    }

    .footer-app-down svg {

        width: 114px;

        height: 36px;

    }

    .footer-app img {

        width: 176px;

    }



}



@media (max-width: 768px) {

    .footer-row {

        flex-direction: column;

    }

    

    .footer-nav {

        max-width: initial;

    }

    .footer-nav_one {

        margin: 20px 0 0;

    }

    .footer-nav.footer-nav_two {

        margin: 15px 0;

    }

    .footer-top {

        max-width: initial;

    }

    .footer-logo {

        display: flex;

        justify-content: center;

    }

    .footer-row_bottom .footer-nav {

        margin: 0;

    }

    .footer-nav_one .footer-menu {

        display: flex;

        gap: 20px;

    }

    .footer-nav_three .footer-menu li:last-child {

        margin-bottom: 0;

    }

    

    .footer-right {

        max-width: inherit;

        position: initial;

        margin: 20px 0 0;

        text-align: left;

    }

    .footer-app {

        display: none;

    }

    .footer-app-down {

        flex-direction: row;

        margin: 14px 0 0;

    }

    .footer-app-down a:first-child {

        margin-right: 8px;

        margin-bottom: 0; 

    }

    .footer-bottom {

        margin-top: 25px;

    }

}



@media (max-width: 415px) {

    .site-footer {

        padding: 30px 0 20px;

        background: #50008f;

        background: linear-gradient(180deg, rgba(0,106,129,1) 50%, rgba(0,84,102,1) 100%);

    }

    .footer-nav_one .footer-menu {

        justify-content: space-between;

    }

}